[
  {
    "frequency_rank": 2001,
    "charcter": "贼",
    "pinyin": "zéi",
    "definition": "thief, traitor; kill",
    "radical": "貝",
    "radical_code": 154.6,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1924
  },
  {
    "frequency_rank": 2002,
    "charcter": "亭",
    "pinyin": "tíng",
    "definition": "pavilion; erect",
    "radical": "亠",
    "radical_code": 8.7,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1620
  },
  {
    "frequency_rank": 2003,
    "charcter": "夕",
    "pinyin": "xī",
    "definition": "evening, night, dusk; slanted",
    "radical": "夕",
    "radical_code": 36.0,
    "stroke_count": 3,
    "hsk_levl": 5,
    "general_standard_num": 46
  },
  {
    "frequency_rank": 2004,
    "charcter": "爹",
    "pinyin": "diē",
    "definition": "father, daddy",
    "radical": "父",
    "radical_code": 88.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1985
  },
  {
    "frequency_rank": 2005,
    "charcter": "酬",
    "pinyin": "chóu",
    "definition": "toast; reward, recompense",
    "radical": "酉",
    "radical_code": 164.6,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2874
  },
  {
    "frequency_rank": 2006,
    "charcter": "儒",
    "pinyin": "rú",
    "definition": "Confucian scholar",
    "radical": "人",
    "radical_code": 9.14,
    "stroke_count": 16,
    "hsk_levl": 6,
    "general_standard_num": 3361
  },
  {
    "frequency_rank": 2007,
    "charcter": "姻",
    "pinyin": "yīn",
    "definition": "relatives by marriage",
    "radical": "女",
    "radical_code": 38.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1738
  },
  {
    "frequency_rank": 2008,
    "charcter": "卵",
    "pinyin": "luǎn",
    "definition": "egg; ovum; roe; spawn",
    "radical": "卩",
    "radical_code": 26.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 818
  },
  {
    "frequency_rank": 2009,
    "charcter": "氛",
    "pinyin": "fēn",
    "definition": "gas, vapor, air",
    "radical": "气",
    "radical_code": 84.4,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 1124
  },
  {
    "frequency_rank": 2010,
    "charcter": "泄",
    "pinyin": "xiè",
    "definition": "leak; vent; flow; reveal",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1242
  },
  {
    "frequency_rank": 2011,
    "charcter": "杆",
    "pinyin": "gān",
    "definition": "pole; shaft of spear",
    "radical": "木",
    "radical_code": 75.3,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 678
  },
  {
    "frequency_rank": 2012,
    "charcter": "挨",
    "pinyin": "āi",
    "definition": "near, close by, next to, towards, against; to wait; to lean on",
    "radical": "手",
    "radical_code": 64.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1815
  },
  {
    "frequency_rank": 2013,
    "charcter": "僧",
    "pinyin": "sēng",
    "definition": "Buddhist priest, monk; san of Sanskrit sangha",
    "radical": "人",
    "radical_code": 9.12,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3127
  },
  {
    "frequency_rank": 2014,
    "charcter": "蜜",
    "pinyin": "mì",
    "definition": "honey; sweet; nectar",
    "radical": "虫",
    "radical_code": 142.8,
    "stroke_count": 14,
    "hsk_levl": 5,
    "general_standard_num": 3175
  },
  {
    "frequency_rank": 2015,
    "charcter": "吟",
    "pinyin": "yín",
    "definition": "sing, hum; recite; type of poetry",
    "radical": "口",
    "radical_code": 30.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 740
  },
  {
    "frequency_rank": 2016,
    "charcter": "猩",
    "pinyin": "xīng",
    "definition": "species of orangutan",
    "radical": "犬",
    "radical_code": 94.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2718
  },
  {
    "frequency_rank": 2017,
    "charcter": "遂",
    "pinyin": "suì",
    "definition": "comply with, follow along; thereupon",
    "radical": "辵",
    "radical_code": 162.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2746
  },
  {
    "frequency_rank": 2018,
    "charcter": "狭",
    "pinyin": "xiá",
    "definition": "narrow, limited; narrow-minded",
    "radical": "犬",
    "radical_code": 94.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1600
  },
  {
    "frequency_rank": 2019,
    "charcter": "肖",
    "pinyin": "xiào",
    "definition": "look like, resemble, be like",
    "radical": "肉",
    "radical_code": 130.3,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 713
  },
  {
    "frequency_rank": 2020,
    "charcter": "甜",
    "pinyin": "tián",
    "definition": "sweet, sweetness",
    "radical": "甘",
    "radical_code": 99.6,
    "stroke_count": 11,
    "hsk_levl": 3,
    "general_standard_num": 2311
  },
  {
    "frequency_rank": 2021,
    "charcter": "霞",
    "pinyin": "xiá",
    "definition": "rosy clouds",
    "radical": "雨",
    "radical_code": 173.9,
    "stroke_count": 17,
    "hsk_levl": 6,
    "general_standard_num": 3400
  },
  {
    "frequency_rank": 2022,
    "charcter": "驳",
    "pinyin": "bó",
    "definition": "varicolored, variegated; mixed",
    "radical": "馬",
    "radical_code": 187.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 935
  },
  {
    "frequency_rank": 2023,
    "charcter": "裕",
    "pinyin": "yù",
    "definition": "abundant, rich, plentiful",
    "radical": "衣",
    "radical_code": 145.7,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2790
  },
  {
    "frequency_rank": 2024,
    "charcter": "顽",
    "pinyin": "wán",
    "definition": "obstinate, stubborn; recalcitrant",
    "radical": "頁",
    "radical_code": 181.4,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1778
  },
  {
    "frequency_rank": 2025,
    "charcter": "於",
    "pinyin": "yú",
    "definition": "in, at, on; interjection alas!",
    "radical": "方",
    "radical_code": 70.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 6716
  },
  {
    "frequency_rank": 2026,
    "charcter": "摘",
    "pinyin": "zhāi",
    "definition": "pluck, pick; select; specify",
    "radical": "手",
    "radical_code": 64.11,
    "stroke_count": 14,
    "hsk_levl": 5,
    "general_standard_num": 3062
  },
  {
    "frequency_rank": 2027,
    "charcter": "矮",
    "pinyin": "ǎi",
    "definition": "short, dwarf; low",
    "radical": "矢",
    "radical_code": 111.8,
    "stroke_count": 13,
    "hsk_levl": 3,
    "general_standard_num": 2946
  },
  {
    "frequency_rank": 2028,
    "charcter": "秒",
    "pinyin": "miǎo",
    "definition": "beard of grain or corn; a second",
    "radical": "禾",
    "radical_code": 115.4,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1547
  },
  {
    "frequency_rank": 2029,
    "charcter": "卿",
    "pinyin": "qīng",
    "definition": "noble, high officer",
    "radical": "卩",
    "radical_code": 26.9,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 2006
  },
  {
    "frequency_rank": 2030,
    "charcter": "畜",
    "pinyin": "chù",
    "definition": "livestock, domestic animals",
    "radical": "田",
    "radical_code": 102.5,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2047
  },
  {
    "frequency_rank": 2031,
    "charcter": "咽",
    "pinyin": "yàn",
    "definition": "throat; pharynx",
    "radical": "口",
    "radical_code": 30.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1504
  },
  {
    "frequency_rank": 2032,
    "charcter": "披",
    "pinyin": "pī",
    "definition": "wear; split; crack",
    "radical": "手",
    "radical_code": 64.5,
    "stroke_count": 8,
    "hsk_levl": 5,
    "general_standard_num": 990
  },
  {
    "frequency_rank": 2033,
    "charcter": "辅",
    "pinyin": "fǔ",
    "definition": "cheek bone; protective; assist",
    "radical": "車",
    "radical_code": 159.7,
    "stroke_count": 11,
    "hsk_levl": 5,
    "general_standard_num": 2250
  },
  {
    "frequency_rank": 2034,
    "charcter": "勾",
    "pinyin": "gōu",
    "definition": "hook, join, connect; entice",
    "radical": "勹",
    "radical_code": 20.2,
    "stroke_count": 4,
    "hsk_levl": 6,
    "general_standard_num": 158
  },
  {
    "frequency_rank": 2035,
    "charcter": "盆",
    "pinyin": "pén",
    "definition": "basin, tub, pot, bowl",
    "radical": "皿",
    "radical_code": 108.4,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1590
  },
  {
    "frequency_rank": 2036,
    "charcter": "疆",
    "pinyin": "jiāng",
    "definition": "boundary, border, frontier",
    "radical": "田",
    "radical_code": 102.14,
    "stroke_count": 19,
    "hsk_levl": 6,
    "general_standard_num": 3472
  },
  {
    "frequency_rank": 2037,
    "charcter": "赌",
    "pinyin": "dǔ",
    "definition": "bet, gamble, wager; compete",
    "radical": "貝",
    "radical_code": 154.8,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2651
  },
  {
    "frequency_rank": 2038,
    "charcter": "塑",
    "pinyin": "sù",
    "definition": "model in clay, sculpt; plastics",
    "radical": "土",
    "radical_code": 32.1,
    "stroke_count": 13,
    "hsk_levl": 4,
    "general_standard_num": 3001
  },
  {
    "frequency_rank": 2039,
    "charcter": "畏",
    "pinyin": "wèi",
    "definition": "fear, dread, awe, reverence",
    "radical": "田",
    "radical_code": 102.4,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1492
  },
  {
    "frequency_rank": 2040,
    "charcter": "吵",
    "pinyin": "chǎo",
    "definition": "argue, dispute; disturb, annoy",
    "radical": "口",
    "radical_code": 30.4,
    "stroke_count": 7,
    "hsk_levl": 5,
    "general_standard_num": 735
  },
  {
    "frequency_rank": 2041,
    "charcter": "囊",
    "pinyin": "náng",
    "definition": "bag, purse, sack; put in bag",
    "radical": "口",
    "radical_code": 30.19,
    "stroke_count": 22,
    "hsk_levl": null,
    "general_standard_num": 3496
  },
  {
    "frequency_rank": 2042,
    "charcter": "嗯",
    "pinyin": "ń",
    "definition": "final particle",
    "radical": "口",
    "radical_code": 30.1,
    "stroke_count": 13,
    "hsk_levl": 5,
    "general_standard_num": 5467
  },
  {
    "frequency_rank": 2043,
    "charcter": "泊",
    "pinyin": "pō",
    "definition": "anchor vessel; lie at anchor",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1249
  },
  {
    "frequency_rank": 2044,
    "charcter": "肺",
    "pinyin": "fèi",
    "definition": "lungs",
    "radical": "肉",
    "radical_code": 130.4,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1181
  },
  {
    "frequency_rank": 2045,
    "charcter": "骤",
    "pinyin": "zhòu",
    "definition": "procedure; gallop; sudden(ly)",
    "radical": "馬",
    "radical_code": 187.14,
    "stroke_count": 17,
    "hsk_levl": 5,
    "general_standard_num": 3436
  },
  {
    "frequency_rank": 2046,
    "charcter": "缠",
    "pinyin": "chán",
    "definition": "wrap, wind around; tie, bind",
    "radical": "糸",
    "radical_code": 120.1,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 3046
  },
  {
    "frequency_rank": 2047,
    "charcter": "冈",
    "pinyin": "gāng",
    "definition": "ridge or crest of hill",
    "radical": "冂",
    "radical_code": 13.2,
    "stroke_count": 4,
    "hsk_levl": null,
    "general_standard_num": 115
  },
  {
    "frequency_rank": 2048,
    "charcter": "羞",
    "pinyin": "xiū",
    "definition": "disgrace, shame; ashamed; shy",
    "radical": "羊",
    "radical_code": 123.5,
    "stroke_count": 10,
    "hsk_levl": 4,
    "general_standard_num": 2049
  },
  {
    "frequency_rank": 2049,
    "charcter": "瞪",
    "pinyin": "dèng",
    "definition": "stare at",
    "radical": "目",
    "radical_code": 109.12,
    "stroke_count": 17,
    "hsk_levl": 6,
    "general_standard_num": 3406
  },
  {
    "frequency_rank": 2050,
    "charcter": "吊",
    "pinyin": "diào",
    "definition": "condole, mourn, pity; hang",
    "radical": "口",
    "radical_code": 30.3,
    "stroke_count": 6,
    "hsk_levl": 6,
    "general_standard_num": 428
  }
]